/*
 * Theme Layout
 */
html {
	height: 100%;
}

body {
	font-family: 'Calibri', 'Arial', 'Tahoma', 'Sans-Serif';
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}

h1 {
	color: #112540;
	font-size: 22px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

p {
	margin: 5px 0px 7px 0px;
	padding: 0px;
}

.left {
	float: left;
}

.right {
	float: right;
}

#pageContainer {
	margin: auto;
	width: 760px;
}

#header {
	background-image: url('../images/banner.jpg');
	background-repeat: no-repeat;
	height: 180px;
	width: 760px;
}

#menu {
	height: 30px;
	width: 100%;
	background-image: url('../images/bar_bg.gif');
	background-repeat: repeat-x;
	margin-top: 5px;
	float: left;
}

#menu .level1 {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#menu .level1 li {
	float: left;
	height: 30px;
	float: left;
	display: inline;
	padding: 0px;
}

#menu .level1 li:hover {
	background-image: url('/images/bar_bg_hover.gif');
}

#menu .level1 li a {
	display: block;
	height: 27px;
	padding: 3px 15px 0px 15px;
	vertical-align: middle;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
}

#menu .level1 li:hover a {
	color: #ffffff;
}

#menu .level1 li a:hover {
	color: #ffffff;
}

#menu .level2 {
	display: none;
	position: absolute;
	top: 58px;
	height: auto;
	list-style: none;
	#margin-left: -110px;
}

#menu .level2 li {
	clear:both;
	height: 19px;
	width: 100%;
}

#menu .level2 li a {
	padding: 2px 7px 2px 7px;
	margin: 0px 0px 0px 0px;
	background-image: url('/images/submenu_bg.gif');
	background-repeat: repeat-x;
	height: 100%;
	width: 100px;
}

#menu .level1 li:hover .level2 a {
	color: #0066CC;
}

#menu .level2 li a:hover {
	background-image: url('/images/submenu_bg_hover.gif');
}

#menu .level2 li:hover a:hover {
	color: #3D3D3D;
}

#menu li:hover .level2, #menu li.sfhover .level2 {
	display: block;
}

#slogan {
	float: right;
	color: #ffffff;
	font-size: 10px;
	padding: 8px 10px 0px 10px;
}

#contentContainer {
	margin: 5px 0px 5px 0px;
	width: 758px;
	border: 1px solid #122641;
}

#content {
	padding: 20px 120px 50px 20px;
	background-image: url('/images/spy.jpg');
	background-repeat: no-repeat;
	background-position: right bottom;
	min-height: 260px;
}

#bottomBar {
	padding: 8px 10px 0px 10px;
	height: 25px;
	width: 740px;
	background-image: url('../images/bar_bg.gif');
	background-repeat: repeat-x;
	color: #ffffff;
	font-size: 10px;
}

#bottomBar a {
	color: #ffffff;
	text-decoration: underline;
}

#bottomBar a:hover {
	text-decoration: none;
}
